This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1466112 - Containers is repeated in Tree on My Setting page under Default Filters view
Containers is repeated in Tree on My Setting page under Default Filters view
Status: CLOSED WONTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: cfme-future
Assigned To: Dan Clarizio
Anurag
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-29 01:37 EDT by Anurag
Modified: 2017-07-04 03:06 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-29 18:24:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Containers is in repeated in tree (68.30 KB, image/png)
2017-06-29 01:37 EDT, Anurag
no flags Details

  None (edit)
Description Anurag 2017-06-29 01:37:40 EDT
Created attachment 1292786 [details]
Containers is in repeated in tree

Description of problem:
Containers is repeated unnecessarily on My Setting page under Default Filters view. 


Version-Release number of selected component (if applicable):
Version 5.8.1.0.20170623170756_3ed4411


How reproducible:


Steps to Reproduce:
1.Click on Administrator|EVM
2.Go to My settings
3.Switch to Default Filters view
4.Click on Containers

Actual results:
Sub-tree contains "Containers".


Expected results:
Sub-tree should not contain "Containers".


Additional info:

Note You need to log in before you can comment on or make changes to this bug.